#center_col {width:596px;}
#center_col a {color: #006699;}

div#image_accueil {
  list-style: none;
  background: url(img/image-centre-accueil.jpg) no-repeat 0 0;
  position: relative;
  width: 596px;
  height: 380px;  
  margin: 0px;
  padding: 0;
}

div#image_accueil div {
  position: absolute;
  padding-left:0px;
  background:none;
}

ul#image_accueil a div{
  display: block;
  height: 100%;
  text-decoration: none;
  color:transparent;
}

div#image_accueil a:visited {  color:transparent;
}


#candidats {
  width: 202px;
  height: 247px;
  top: 54px;
  left: 20px;
}

#operateurs {
  width: 241px;
  height: 199px;
  top: 162px;
  left: 190px;
}

#grand_public {
  width: 218px;
  height: 243px;
  top: 11px;
  left: 365px;
}

div#image_accueil a div:hover {
  background: url(img/image-centre-accueil_hover.jpg) no-repeat 0 0;
}

div#image_accueil a div#candidats:hover {
  background-position: 0px -503px;
}

div#image_accueil a div#operateurs:hover {
  background-position: -210px -677px;
}

div#image_accueil a div#grand_public:hover {
  background-position: -378px -405px;
}

#center_col a #candidats, #operateurs, #grand_public, #candidats:hover, #operateurs:hover, #grand_public:hover {color:transparent; }